.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7f19ed8b-51c1-696e-ec32-0565cbceb651 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f19ed8b-51c1-696e-ec32-0565cbceb651) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce0b7fd9-514e-d3bf-b3c9-c21003fb31df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce0b7fd9-514e-d3bf-b3c9-c21003fb31df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b93d693-5f79-d137-b4ad-2be7de32a158 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b93d693-5f79-d137-b4ad-2be7de32a158) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
